Name: kde-l10n-sk
Version: 4.4.5
%define subrel 1
Release: %mkrel 1
Summary: Language files for KDE4 Sloven
Group: System/Internationalization
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
License: GPLv2+
URL: http://www.kde.org
BuildArch: noarch
Source:	ftp://ftp.kde.org/pub/kde/stable/%{version}/src/kde-l10n/kde-l10n-sk-%{version}.tar.bz2
BuildRequires: gettext >= 0.15
BuildRequires: kdelibs4-devel
Requires: locales-sk
Provides: kde4-l10n
Provides: kde4-l10n-sk = %{version}
Obsoletes: kde4-l10n-sk < 4.3.0

%description 
Provides additional Sloven translations for KDE 4

%files 
%defattr(-,root,root,-)
%{_kde_datadir}/*/*

#------------------------------------------------------------------------------------------------

%prep
%setup -q

%build

%cmake_kde4
%make

%install
rm -rf %buildroot

make -C build install DESTDIR=%buildroot

%clean
rm -rf %buildroot



%changelog
* Wed Apr 13 2011 Oden Eriksson <oeriksson@mandriva.com> 4.4.5-1.1mdv2010.2
- built for updates

* Mon Dec 06 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.4.5-1mdv2010.1
+ Revision: 612747
- Update to kde 4.4.5"

* Tue May 04 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.4.3-1mdv2010.1
+ Revision: 542190
- Update to kde 4.4.3

* Mon Mar 29 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.4.2-1mdv2010.1
+ Revision: 528885
- Update to kde 4.4.2"

* Tue Mar 02 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.4.1-1mdv2010.1
+ Revision: 513392
- Update to kde 4.4.1"

* Tue Feb 09 2010 Funda Wang <fwang@mandriva.org> 4.4.0-1mdv2010.1
+ Revision: 502573
- New version 4.4.0 stable

  + Nicolas Lécureuil <nlecureuil@mandriva.com>
    - Update to kde 4.3.98 ( AKA RC3 )"

* Mon Jan 25 2010 Funda Wang <fwang@mandriva.org> 4.3.95-1mdv2010.1
+ Revision: 496237
- New version 4.3.95

  + Nicolas Lécureuil <nlecureuil@mandriva.com>
    - Update to version 4.0.95 aka "4.4 RC2"

* Sun Jan 10 2010 Funda Wang <fwang@mandriva.org> 4.3.90-1mdv2010.1
+ Revision: 488294
- new version 4.3.90

* Mon Dec 21 2009 Funda Wang <fwang@mandriva.org> 4.3.85-1mdv2010.1
+ Revision: 480684
- new version 4.3.85

* Tue Oct 06 2009 Helio Chissini de Castro <helio@mandriva.com> 4.3.2-1mdv2010.0
+ Revision: 454837
- New upstream release 4.3.2.

* Tue Sep 01 2009 Helio Chissini de Castro <helio@mandriva.com> 4.3.1-1mdv2010.0
+ Revision: 423290
- New upstream release 4.3.1.

* Thu Aug 06 2009 Funda Wang <fwang@mandriva.org> 4.3.0-2mdv2010.0
+ Revision: 410678
- obsoletes kde4-l10n-sk

* Tue Aug 04 2009 Helio Chissini de Castro <helio@mandriva.com> 4.3.0-1mdv2010.0
+ Revision: 409464
- New upstream release 4.3.0.

* Sun Jul 26 2009 Funda Wang <fwang@mandriva.org> 4.2.98-1mdv2010.0
+ Revision: 399940
- new version 4.2.98

* Sat Jul 11 2009 Funda Wang <fwang@mandriva.org> 4.2.96-1mdv2010.0
+ Revision: 394400
- new version 4.2.96

* Sun Jul 05 2009 Funda Wang <fwang@mandriva.org> 4.2.95-1mdv2010.0
+ Revision: 392434
- new version 4.2.95

* Tue May 12 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.2.85-1mdv2010.0
+ Revision: 374893
- Update to kde 4.2.85

* Tue Mar 31 2009 Helio Chissini de Castro <helio@mandriva.com> 4.2.2-1mdv2009.1
+ Revision: 362785
- Added new language, Sloven
- New upstream version 4.2.2
- Update with 4.2.1
- New upstream version 4.1.96
- Update with 4.2 Beta 1 - 4.1.80
- Update to 4.1.2
- New upstream version 4.1.0
- New upstream version 4.0.98
- New upstream version 4.0.83
- import kde4-l10n-pt

  + Funda Wang <fwang@mandriva.org>
    - New version 4.2.0
    - 4.2 beta 2
    - New version 4.1.1
    - New version 4.0.71

  + Nicolas Lécureuil <nlecureuil@mandriva.com>
    - Update to version 4.0.80 aka "The sprint to Beta 1"
    - Fix conflicts
    - Update to version 4.0.3 aka "just in time commit"
    - Update to version 4.0.2

  + Anssi Hannula <anssi@mandriva.org>
    - add conflicts with old kde3 packages for smooth upgrade

  + Thierry Vignaud <tv@mandriva.org>
    - fix no-buildroot-tag

